# gcu/application.h File Reference

`#include "dialog-owner.h"`
`#include <map>`
`#include <set>`
`#include <string>`
`#include <gtk/gtkmain.h>`
`#include <gtk/gtkwindow.h>`
`#include <gtk/gtkrecentmanager.h>`
`#include <gcu/macros.h>`

Go to the source code of this file.

## Namespaces

namespace | gcu

## Classes

class | gcu::Application

## Detailed Description

Definition in file gcu/application.h.